Show / Hide Table of Contents

# Interface IPluginConfiguration

Configuration to store settings for a dalamud plugin.

###### Namespace: Dalamud.Configuration

###### Assembly: Dalamud.dll

##### Syntax

    public interface IPluginConfiguration

### Properties

| Improve this Doc View Source

#### Version

Gets or sets configuration version.

##### Declaration

    int Version { get; set; }

##### Property Value

Type | Description
--- | ---
System.Int32 |